<?php
/**
 * Declare the available regions implemented by this engine.
 *
 * @return
 *  An array of regions. The first array element will be used as the default region for themes.
 */
function sodelicious_regions() {
    return array(
        'left' => t('left sidebar'),
        'right' => t('right sidebar'),
        'bottom' => t('bottom sidebar'),
        'content' => t('content'),
        'header' => t('header'),
        'footer' => t('footer'),
        'sponsors' => t('sponsors')
    );
}

?>